
#library .buttoncontainer {
	margin-top: 2em;
}

 .verified_app_card {
     width: 175px;
     height: 250px;
     background-size: contain;
     background-position: center;
     background-repeat: no-repeat;
     display: block;
     transition: all .2s ease;
 }

.verified_app_card:hover {
    transform: scale(1.1);
}

#deck_throbber {
    position: absolute;
    display: inline-flex;
    justify-self: center;
    width: 180px;
}

 #verified-grid {
     display: grid;
     grid-gap: 30px 30px;
     grid-template-columns: repeat(auto-fill, 175px );
     min-height: 500px;
     justify-content: center;
     position: relative;
 }

 #recently-verified {
     background-color: #1B1B1B;
 }

 .flickity-viewport {
	min-height: 55vw;
}
@media screen and ( min-width: 1280px ) {
    .flickity-viewport {
        min-height: 48em;
    }
}


@media screen and (max-width: 910px )
{

    body.verified .verified_app_bg {
        width: 100px;
        height: 175px;
    }

    body.verified #verified-grid {
        grid-gap: 10px 10px;
        grid-template-columns: repeat(auto-fill, 175px );
    }

}